.devcamp-container {
  text-align: center;
  margin: 100px auto;
  width: 800px;
  border: 1px solid #cacaca;
}

.devcamp-container>.avatar {
  margin-top: -60px;
  border-radius: 50%;
}

.devcamp-container>.name {
  font-size: 12px;
}

.devcamp-container>.name>span {
  font-weight: bold;
}